#sp-top-bar {
    background: #fafafa;
    color: #1d252d;
}
.fa-facebook-f::before, .fa-facebook::before {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #3b5999;
    color: #fff;
    border-radius: 5px;
}
.fa-twitter::before {
    content: "\f099";
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #55acee;
    color: #fff;
    border-radius: 5px;
}
.fa-instagram::before {
    content: "\f16d";
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #e4405f;
    color: #fff;
    border-radius: 5px;
}